Bug 468 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 15:11 MSD by Alexander Burmashev
Modified: 2012-07-17 13:29 MSD (History)
3 users (show)

See Also:
RPM Package: chromium-browser-stable
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alexander.kazantsev: published+


Attachments
Install mustake (136.05 KB, image/png)
2012-07-09 18:38 MSD, Vladimir Potapov
Details
gg1 (111.98 KB, image/png)
2012-07-10 15:41 MSD, Postnikov Dmitry
Details
gg3 (391.73 KB, image/png)
2012-07-10 15:41 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-07-04 15:11:10 MSD
update to 19 stable release
Comment 1 Alexander Burmashev 2012-07-04 15:12:37 MSD
Advisory:
[112983] Low CVE-2011-3083: Browser crash with video + FTP. Credit to Aki Helin of OUSPG.
[113496] Low CVE-2011-3084: Load links from internal pages in their own process. Credit to Brett Wilson of the Chromium development community.
[118374] Medium CVE-2011-3085: UI corruption with long autofilled values. Credit to “psaldorn”.
[118642] High CVE-2011-3086: Use-after-free with style element. Credit to Arthur Gerkis.
[118664] Low CVE-2011-3087: Incorrect window navigation. Credit to Charlie Reis of the Chromium development community.
[120648] Medium CVE-2011-3088: Out-of-bounds read in hairline drawing. Credit to Aki Helin of OUSPG.
[120711] High CVE-2011-3089: Use-after-free in table handling. Credit to miaubiz.
[121223] Medium CVE-2011-3090: Race condition with workers. Credit to Arthur Gerkis.
[121734] High CVE-2011-3091: Use-after-free with indexed DB. Credit to Google Chrome Security Team (Inferno).
[122337] High CVE-2011-3092: Invalid write in v8 regex. Credit to Christian Holler.
[122585] Medium CVE-2011-3093: Out-of-bounds read in glyph handling. Credit to miaubiz.
[122586] Medium CVE-2011-3094: Out-of-bounds read in Tibetan handling. Credit to miaubiz.
[123481] High CVE-2011-3095: Out-of-bounds write in OGG container. Credit to Hannu Heikkinen.
[Linux only] [123530] Low CVE-2011-3096: Use-after-free in GTK omnibox handling. Credit to Arthur Gerkis.
[123733] [124182] High CVE-2011-3097: Out-of-bounds write in sampled functions with PDF. Credit to Kostya Serebryany of Google and Evgeniy Stepanov of Google.
[Windows only] [124216] Low CVE-2011-3098: Bad search path for Windows Media Player plug-in. Credit to Haifei Li of Microsoft and MSVR (MSVR:159).
[124479] High CVE-2011-3099: Use-after-free in PDF with corrupt font encoding name. Credit to Mateusz Jurczyk of Google Security Team and Gynvael Coldwind of Google Security Team.
[124652] Medium CVE-2011-3100: Out-of-bounds read drawing dash paths. Credit to Google Chrome Security Team (Inferno).

[Linux only] [118970] Medium CVE-2011-3101: Work around Linux Nvidia driver bug. Credit to Aki Helin of OUSPG.
[[125462] High CVE-2011-3102: Off-by-one out-of-bounds write in libxml. Credit to Jüri Aedla.

buildlists:
https://abf.rosalinux.ru/build_lists/620690
https://abf.rosalinux.ru/build_lists/620689
Comment 2 Vladimir Potapov 2012-07-04 16:15:34 MSD
It may be added to this update fix bug 
http://bugs.rosalinux.ru/show_bug.cgi?id=324 ?
Comment 3 Vladimir Potapov 2012-07-09 18:38:39 MSD
Created attachment 363 [details]
Install mustake
Comment 4 Postnikov Dmitry 2012-07-10 15:41:17 MSD
The browser installed without problems. It works well. The image of the 367th-Gnome iso.
See att.
Comment 5 Postnikov Dmitry 2012-07-10 15:41:31 MSD
Created attachment 364 [details]
gg1
Comment 6 Postnikov Dmitry 2012-07-10 15:41:45 MSD
Created attachment 365 [details]
gg3
Comment 7 Vladimir Potapov 2012-07-10 15:46:42 MSD
The problem is not in the browser and clean installation package. He did not rise properly as an update. Why in vain to scare users?
Comment 8 Vladimir Potapov 2012-07-10 15:50:53 MSD
Packages from main/updates must be install without any errors!
Comment 10 Vladimir Potapov 2012-07-17 06:54:39 MSD
chromium-browser-19.0.1084.56-2-rosa.lts2012.0
*********** Advisory ************
Update to 19 stable release
*********************************
QA Verified